> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get notary's commission

GET https://notary-d.docusign.net/restapi/v1.0/accounts/{accountId}/users/{userId}/jurisdictions/{jurisdictionId}

Get information about a notary's commission in the jurisdiction specified by `jurisdictionId`.

**Note:** This method can only be used by remote notaries to get information about themselves.

[Required authentication scopes](/platform/auth/reference/scopes/): `notary_read`.

Reference: https://developers.docusign.com/docs/notary-api/reference/accounts/userjurisdiction/getuserjurisdiction

## Authentication

- `Authorization` header (bearer token, required) — JWT Bearer token from DocuSign authorization server

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The account ID GUID.
- `userId` (string, required) — The ID of the user.
- `jurisdictionId` (string, required) — The ID of the jurisdiction.

## Response

### 200

Successful response

- `userId` (string, optional) — Id of the notary user
- `jurisdictionId` (string, optional, nullable) — Id of the notary user's jurisdiction
- `name` (string, optional, nullable) — The name of the notary user as recorded in the notarization
- `commissionId` (string, optional, nullable) — Id of the notary user's commission
- `commissionExpirationDate` (datetime, optional) — Notary user's commission expiration date
- `city` (string, optional, nullable) — Notary user's city
- `county` (string, optional, nullable) — Notary user's county
- `authorizedForIPen` (boolean, optional) — True if the notary user is authorized for In-Person Electronic Notary (IPen)
- `authorizedForRon` (boolean, optional) — True if the notary user is authorized for Remote Online Notary (RON)
- `formattedCommissionExpirationDate` (string, optional, nullable) — Notary user's commission expiration date formatted for local date format with date only

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

## Examples

**Response**

```json
{
  "userId": "string",
  "jurisdictionId": "string",
  "name": "string",
  "commissionId": "string",
  "commissionExpirationDate": "2024-01-15T09:30:00Z",
  "city": "string",
  "county": "string",
  "authorizedForIPen": true,
  "authorizedForRon": true,
  "formattedCommissionExpirationDate": "string"
}
```